//
//  YHMakeCertificatePlaceModel.swift
//  galaxy
//
//  Created by edy on 2024/8/23.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import UIKit
import SmartCodable

class YHMakeCertificatePlaceModel: SmartCodable {
    
    var id: Int = -1
    var name: String = ""
    
    // 自定义
    var isSelect: Bool = false
    
    required init() {
        
    }
    
    func isEmpty() -> Bool {
        return id == -1 && name.isEmpty
    }

}
